Subject: [sipcore] Proxy-feature: IANA feedback regarding missing procedures for registering new feature capability indicator trees

From: Christer Holmberg <[email-masked]>
Date: Fri, 28 Sep 2012 13:12:14 +0200

Hi,

We got feedback from IANA, that the proxy-feature draft does not contain text about how to create new feature capability indicator trees. The draft only contains text about how to register feature capability indicators to existing trees.

We've submitted a new version (-11), where we've defined procedures for registering new trees in section 7.3.1, saying that the "Standards Action" policies in RFC 5226 are used.

(The need for new trees is not foreseen at this moment, but we saw no reason to forbid it, should a need occur in the feature).

Thanks!

Regards,

Christer

---

From: Paul Kyzivat <[email-masked]>
Date: Fri, 28 Sep 2012 09:58:21 -0400

SIPCORE people:

If anyone has issues with this revision please speak up immediately.
I'm not anticipating any concerns.

	Thanks,
	Paul (as co-chair)

On 9/28/12 7:12 AM, Christer Holmberg wrote:
> Hi,
>
> We got feedback from IANA, that the proxy-feature draft does not contain
> text about how to create new feature capability indicator trees. The
> draft only contains text about how to register feature capability
> indicators to existing trees.
>
> We’ve submitted a new version (-11), where we’ve defined procedures for
> registering new trees in section 7.3.1, saying that the “Standards
> Action” policies in RFC 5226 are used.
>
> (The need for new trees is not foreseen at this moment, but we saw no
> reason to forbid it, should a need occur in the feature).
>
> Thanks!
>
> Regards,
>
> Christer
>
>
>
> _______________________________________________
> sipcore mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sipcore
>

---

From: Robert Sparks <[email-masked]>
Date: Fri, 28 Sep 2012 15:17:37 -0500

Updating the subject to make sure people don't miss it.

There were several changes made to this document based on IETF LC feedback.
Please make sure you are ok with them.
<https://www.ietf.org/rfcdiff?url1=draft-ietf-sipcore-proxy-feature-09&difftype=--html&submit=Go!&url2=draft-ietf-sipcore-proxy-feature-11>

This document is currently on the October 11 IESG Telechat for approval.

RjS